@media (min-width:1601px){
html{font-size:16px}
}
@media (min-width:1400px) and (max-width:1600px){
html{font-size:14px}
}
@media (min-width:640px) and (max-width:1399px){
html{font-size:13px}
}
@media (min-width:481px) and (max-width:639px){
html{font-size:13px}
}
@media (min-width:329px) and (max-width:480px){
html{font-size:13px}
}